/*
info extended style
 */





.inner      { color: #666; }

.day_righty         { text-align: right; margin-top: 1em; }

.info_cont_box a      { color: #ff8000; }

.info_cont_box a:hover      { opacity: 0.6; }


h4.mid_hdt             { font-size:110%; font-weight: bold; }

h5.mid_hdt             { font-size:105%; font-weight: bold; line-height:1.2; margin:0.5em 0; }

.f_b { font-weight: bold; color: #b02323; }

.inner strong 		{ font-weight: bold; }

.gtltle--list		{ margin-bottom:2.0em; }
.gtltle--list li	{ padding-bottom:0.25em; border-bottom:1px dotted #aaa; margin-bottom:0.75em; }


dl.dfn_lst             { margin: 0.5em auto 1.5em; }

.dfn_lst dt             { font-weight: bold; }

.dfn_lst dd             { margin-left: 3em;  }
.dfn_lst2 dd             { margin-left: 0;  }


.ol__attention             { font-size: 90%; margin: 0 auto 0.5em;  }

.ol__attention li         { margin-left: 1em; text-indent: -1em;  }


.ext_info_blk              { font-size: 100%; margin-top: 1em;  }

.ext_info_blk h5           { font-size: 100%}


.atention_blk             { margin: 1em auto;  }

.atention_blk--df          { font-size: 90%; margin-bottom: 1.0em;  }

.atention_blk--df dt          { font-weight: bold; }
.atention_blk--df dd          { text-indent: 2.5em; }




em.notation01              { font-size:75%; font-style: normal;    }


.ext_info_blk--inner      { margin-top: 1em;  }

.ext_info_blk--inner dl         { margin-top: 0.5em; }


.open_trig 				{  text-decoration:underline; color: #b02323;  }


/* ex table */
.table-catl        { width:100%; max-width: 360px; margin:0.5em auto 0.5em 0; border-collapse: collapse; text-align: center; }

.table-catl.tb37 	{ max-width: 860px; border:2px solid;  }


.table-catl.tb37 th,
.table-catl.tb37 td 			{ padding:0.75em; }




.tb37 th 			{ width:30%; }
.tb37 td 			{ width:70%; text-align: left;  }

.table-catl th 			{ background-color:#ccc;  }

.table-catl th,
.table-catl td 			{ border:1px solid #999; padding:0.25em; }

.table-catl td 			{ width:50%; }


.table-notice 			{ border:2px solid #900; color:#600; }
.table-notice th,
.table-notice td 			{ border:1px solid #900;  }


.table-notice th 			{ background-color:#daa;    }
.table-notice td 			{ background-color:#fee;   }







